﻿#i9ae734fcb5bf2091 {
    position: absolute;
}
.s50002_bg {
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
.p1768md1ead1984aed2eee {
    position: fixed !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10020;
}

#i32c1954abf4698aa {
    position: absolute !important;
}

.p1768m57cd6d25c1c72470 .data_col,.p1768m995537c7e6b32f9a .data_col,#i32c1954abf4698aa{
    cursor: pointer;
}
.xg_img.p1768m9e7e6ee1496c4ebe img {
    object-fit: cover;
}
.cur #i9ae734fcb5bf2091{
    background: url("https://rc0.zihu.com/g4/M00/97/6E/CgAG0mTMo9SASqAiAAAEzfOZL0E928.png") no-repeat;
}